#widgetFxRates .closebuttons {
    display: block;
    font-size: 85%;
}

#widgetFxRates tr.group-header th {
text-align: center;
}

#widgetFxRates th.blank {
    border-bottom-color:#fff;
}

#widgetFxRates th, #widgetFxRates td.delete {
    font-weight:bold;
    border-bottom: 2px solid #621a4b;
    /* font-size: x-small; */
}

#widgetFxRates caption {
    display: none;
}

#pg0{
    border-right-width: 2px !important;
    border-right-color: #621a4b !important;    
}

p.__currencyBuyLabel, p.__currencySellLabel{
    font-weight: 700;
}
.separator-border, .first{
    border-right-width: 2px !important;
    border-right-color: #621a4b !important;
}
.table-responsive{
    border: 2px solid #621a4b;
}
.active td{
    text-align: center
}
.active i{
    font-style: normal;
}
.closebuttons{
    font-weight: 400;
}
.product-name{
    font-weight: 700;
}

.widget tbody.section-inactive, .widget tfoot.section-inactive {
    display: none;
}

.widget .panel-control{
    padding-right: 20px;
    text-align: right;
    margin-bottom: 20px;
}

.widget .panel-error{
    color: #d5002b;
}